Wordpress Technical

Text File Widget 2.0 Released – WordPress 4.3 Compatible

I’ve just uploaded a new version of Text File Widget (2.0).

This addresses the php v5.0 constructor issue – WordPress 4.3 will throw a warning if it encounters php v4.0 contructors.

Thanks to Remy Corson for providing a working example of the correct code. Not sure why I didn’t use that in the first place..

Anyway, I’ve tested it on WordPress 4.3 Beta 4, and it worked fine – no warnings. Rah!